Bug 20369 - kernel can't play audio cdrom
Summary: kernel can't play audio cdrom
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-05 17:20 UTC by Michael S. Coulman
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 03:19:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael S. Coulman 2000-11-05 17:20:03 UTC
kernel: hdc: ATAPI 50X CD-ROM drive, 128kB Cache
kernel: Uniform CD-ROM driver Revision: 3.10
kernel: cdrom: This disc doesn't have any tracks I recognize!

Hardware play to headphone or soundcard works. Using scsi emulation works with kernel.

Kernel is newly installed from cd rpm 2.2.16-22


Note You need to log in before you can comment on or make changes to this bug.